/***************************************************
  enquete.css
***************************************************/
.enquete {
  width: auto;
}
.enquete .main_visual {
  width: 100%;
  border: 1px solid #d6c397;
  box-sizing: border-box;
  background: url(/sp/asaduke/enquete/img/mama_main_visual_bg.png);
}
.enquete .main_visual h2 {
  padding-top: 72px;
  max-width: 1056px;
  width: 100%;
  margin: 0 auto;
}
@media only screen and (max-width: 640px){
  .enquete .main_visual .content-inner{
    padding-right: 0;
  }
  .enquete .main_visual h2 {
    padding-top: 34px;
    width: 100%;
  }
}
.questionnaire {
  background: url(/sp/asaduke/enquete/img/mama_questionnaire_bg01.jpg) no-repeat;
  background-size: cover;
  padding: 73px 0 163px;
  position: relative;
  z-index: 0;
}
@media only screen and (max-width: 640px){
  .questionnaire {
    padding: 45px 0 114px;
    position: relative;
    overflow: hidden;
  }
}
.questionnaire .whitebg {
  position: absolute;
  left: 0;
  bottom: 50px;
  width: 355px;
  height: 201px;
  z-index: -1;
}
@media only screen and (max-width: 640px){
  .questionnaire .whitebg {
    display: none;
  }
}
.questionnaire_lead_wrap {
  position: relative;
  margin: 0 auto;
  max-width: 1385px;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .questionnaire_lead_wrap {
    width: 100%;
    padding: 0 20px;
  }
}
.questionnaire_lead {
  position: relative;
  margin: 0 auto;
  padding-top: 23.1%;
  max-width: 1385px;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .questionnaire_lead {
    padding-top: 75.3%;
  }
}
.questionnaire_lead {
  position: relative;
  margin: 0 auto;
  padding-top: 23.1%;
  max-width: 1385px;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .questionnaire_lead {
    padding-top: 0;
    height: 255px;
  }
}
.questionnaire_lead .lead {
  width: 62.52%;
  height: auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
}
@media only screen and (max-width: 640px){
  .questionnaire_lead .lead {
    width: 100%;
    max-width: 328px;
    height: auto;
    margin: auto;
  }
}
.questionnaire_lead .line {
  position: absolute;
  width: 65.92%;
  height: auto;
  bottom: 0;
  left: 21.6%;
}
@media only screen and (max-width: 640px){
  .questionnaire_lead .line {
    width: 100%;
    max-width: 337px;
    height: auto;
    top: 86.8%;
    left: 0;
    right: 0;
    margin: auto;
  }
}
.questionnaire_lead:before {
  content: "";
  background: url(/sp/asaduke/enquete/img/mama_questionnaire_side01.png) no-repeat;
  background-size: contain;
  position: absolute;
  width: 16.24%;
  height: 54.06%;
  top: 12.5%;
  left: 0%;
}
.questionnaire_lead:after {
  content: "";
  background: url(/sp/asaduke/enquete/img/mama_questionnaire_side02.png) no-repeat;
  background-size: contain;
  position: absolute;
  width: 14.65%;
  height: 46.87%;
  top: 20.31%;
  right: 0%;
}
@media only screen and (max-width: 640px){
  .questionnaire_lead:before {
    width: 80px;
    height: 73px;
    top: -22px;
    left: -35px;
  }
  .questionnaire_lead:after {
    width: 96px;
    height: 71px;
    top: -18px;
    right: -51px;
  }
}
.questionnaire .box {
  overflow: hidden;
  margin-top: 5.4%;
}
.questionnaire .box > li {
  width: 47.5%;
  position: relative;
  float: left;
}
@media only screen and (max-width: 640px){
  .questionnaire .box > li {
    width: 100%;
    float: none;
    margin-top: 20px;
  }
}
.questionnaire .box > li a {
  display: block;
  height: 100%;
}
.questionnaire .box > li:nth-child(odd) {
  margin-right: 4.3%;
  clear: left;
}
.questionnaire .box > li:first-child,
.questionnaire .box > li:nth-child(2) {
  margin-bottom: 66px;
}
@media only screen and (max-width: 640px){
  .questionnaire .box > li:nth-child(odd) {
    margin-right: 0;
  }
  .questionnaire .box > li:first-child,
  .questionnaire .box > li:nth-child(2) {
    margin-bottom: 0;
  }
  .questionnaire .box > li:first-child {
    margin-top: 0;
  }
}
.questionnaire .box > li:before {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  left: 0;
  width: auto;
  height: 14px;
  margin-right: 17px;
  background: url(/sp/asaduke/enquete/img/mama_questionnaire_box_top.png) no-repeat left top;
  content: "";
  z-index: -1;
}
.questionnaire .box > li:after {
  content: "";
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  right: 0;
  width: auto;
  height: 14px;
  margin-left: 17px;
  background: url(/sp/asaduke/enquete/img/mama_questionnaire_box_bottom.png) no-repeat right bottom;
  z-index: -1;
}
.questionnaire .box a:hover {
  text-decoration: none;
}

.questionnaire .box_inner {
  padding: 33px 11.4% 33px;
  width: 100%;
  height: 100%;
  position: relative;
}
@media only screen and (max-width: 640px){
  .questionnaire .box_inner {
    padding: 27px 7.16% 57.5px;
  }
}
.questionnaire .box_inner:before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  width: 17px;
  height: auto;
  margin-top: 14px;
  background: url(/sp/asaduke/enquete/img/mama_questionnaire_box_left.png) no-repeat left bottom;
  z-index: -1;
}
.questionnaire .box_inner:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 17px;
  height: auto;
  margin-bottom: 14px;
  background: url(/sp/asaduke/enquete/img/mama_questionnaire_box_right.png) no-repeat right top;
  z-index: -1;
}
.questionnaire .box_inner p:first-child{
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
}
@media only screen and (max-width: 640px){
  .questionnaire .box_inner p:first-child{
    font-size: 19px;
  }
}
.questionnaire .box_inner ul{
  position: relative;
  margin-top: 16px;
}
@media only screen and (max-width: 640px){
  .questionnaire .box_inner ul{
    margin-top: 19.5px;
  }
}
.questionnaire .box_inner ul:before{
  content: "";
  position: absolute;
  width: 100%;
  height: 11px;
  top: 0;
  background: url(/sp/asaduke/enquete/img/mama_questionnaire_box_line.png);
  background-repeat: repeat-x;
}
.questionnaire .box_inner ul > li{
  color: #fff;
  font-size: 22px;
  padding-top: 18.5px;
  text-indent: -50px;
  padding-left: 50px;
}
@media only screen and (max-width: 640px){
  .questionnaire .box_inner ul > li{
    color: #fff;
    font-size: 18px;
    padding-top: 22.5px;
    text-indent: -38px;
    padding-left: 38px;
  }
}
.questionnaire .box_inner ul > li:last-child{
  padding-right: 70px;
}
.questionnaire .box_inner ul > li:first-child{
  padding-top: 41.5px;
}
@media only screen and (max-width: 640px){
  .questionnaire .box_inner ul > li:last-child{
    padding-right: 0;
  }
  .questionnaire .box_inner ul > li:first-child{
    padding-top: 37.5px;
  }
}
.questionnaire .box_inner ul > li span{
  font-family: "Helvetica", "Nimbus Sans L", sans-serif !important;
  margin-right: 10px;
}
.questionnaire .box_inner .check{
  position: absolute;
  width: 77px;
  height: 28px;
  bottom: 52px;
  right: 31px;
}
@media only screen and (max-width: 640px){
  .questionnaire .box_inner .check{
    width: 54px;
    height: 20px;
    bottom: 34px;
    right: 16px;
  }
}
.questionnaire .box_inner .arrow{
  position: absolute;
  width: 62px;
  height: 27px;
  bottom: 24px;
  right: 28px;
-webkit-transition: all .05s ease-out;
  -moz-transition: all .05s ease-out;
  -ms-transition: all .05s ease-out;
  transition: all .05s ease-out;
}
.questionnaire a:hover .box_inner .arrow{
-webkit-transition: all .05s ease-out;
  -moz-transition: all .05s ease-out;
  -ms-transition: all .05s ease-out;
  transition: all .05s ease-out;
  transform: rotate( 20deg );
}
@media only screen and (max-width: 640px){
  .questionnaire .box_inner .arrow{
    width: 45px;
    height: 20px;
    bottom: 15px;
    right: 14px;
    -webkit-transition: all .05s ease-out;
    -moz-transition: all .05s ease-out;
    -ms-transition: all .05s ease-out;
    transition: all .05s ease-out;
  }
  .questionnaire a:hover .box_inner .arrow{
    -webkit-transition: all .05s ease-out;
    -moz-transition: all .05s ease-out;
    -ms-transition: all .05s ease-out;
    transition: all .05s ease-out;
    transform: rotate( 20deg );
  }
}
.questionnaire .box a:before {
  content: "";
  width: 99%;
  height: 99%;
  background: rgba(0,0,0,0.1);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  border-radius: 20px;
  z-index: 0;
}
@media only screen and (max-width: 640px){
  .questionnaire .box a:before {
    content: "";
    background: rgba(0,0,0,0.15);
  }
}
.questionnaire .box a:hover:before {
  background: rgba(0,0,0,0.3);
}



